/*****************************/
/*** Core html setup stuff ***/
/*****************************/

html {
  height: 101%;
}

form {
  margin: 0;
  padding: 0;
}

body {
	font-family: Verdana,Arial,sans-serif;
	line-height: 1.3em;
	margin: 0px 0px 0px 0px;
	font-size: 12px;
	color: #333;
	margin-bottom: 0px;
    height: 101%;
    text-align: left;
    
}

a:link, a:visited {
	text-decoration: none;
	font-weight: normal;
	color: #0A58AB;
}

a:hover {
	text-decoration: none;
	font-weight: normal;
	color: #999;
}

input.button { cursor: pointer; }

p { 
  margin-top: 0; 
  margin-bottom: 10px;
  text-align: left; 
}

.img { border: 2px solid #999: }

.bild {
    width: 100%;
    height: auto;
}

.search label {
    display: none;
}

.protectedby,
.accordion-toggle,
.mod-articles-category-group,
.muted {
   display: none;
}

h1 {
    font-size: 15px;
    line-height: 18px;
    color: #06569D;
    margin: 0 0 15px 0;;
}

#visformcontainer {
    width: 500px;
}

.fieldset-1 {
    border: none;
}

#field1,
#field2,
#field3,
#field4,
#field5,
#field6,
#field7 {
    width: 170px;
}

hr {
   background-color: #000; /* Farbe für Opera und Firefox */
   color: #000; /* Farbe für Internet Explorer (IE) */
   border: 0;
   margin: 10px 0;
   height: 1px;
}

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/

#wrapper {
    position: relative;
    margin: 0px auto;
    width: 960px;
    min-height: 600px;
    height: auto;
    overflow: hidden;
}   

#header {
    position: relative;
    width: 960px;
    height: 272px;
    margin: 0;
    background:url(../images/header.png) no-repeat top left;
}

#oben {
    position: relative;
    width: 960px;
    height: 34px;
    margin: 10px 0 0 0;
    background:url(../images/oben.png) no-repeat top left;
}

#inhalt {
    width: 960px;
    height: auto;
    min-height: 500px;
    overflow: hidden;
    background-color: #77D2FF;
}

#left {
    float: left;
    width: 170px;
    height: auto;
    overflow: hidden;
}

#right {
    float: left;
    width: 720px;
    height: auro;
    overflow: hidden;
    margin: 0 0 0 20px;
}
    
  
#unten {
    position: relative;
    width: 960px;
    height: 34px;
    margin: 0;
    background:url(../images/unten.png) no-repeat top left;
}  

#footer {
    width: 960px;
    height: auto;
    text-align: center;
    padding: 15px 0;
    font-size: 11px;
} 

ul {
   margin:0 0 10px 15px;
   padding:0;
   text-align:left;
   list-style-type:disc;
}

li {
   padding: 0 0 0 5px;
}

.left1 {
    float: left;
    width: 170px;
}

.right1 {
    float: left;
    width: 540px;
}

.left2 {
    float: left;
    width: 520px;
}

.right2 {
    float: left;
    width: 170px;
}

.block1 {
    float: left;
    width: 150px;
}

.block2 {
    float: left;
    width: 380px;
    padding: 0 10px;
}

.block3 {
    float: left;
    width: 150px;
}
     


